@charset "utf-8"
@font-face {
  font-family:'NanumMyeongjo';
  font-style: normal;
  font-weight: 400;
  src: local('NanumMyeongjo Regular'), local('NanumMyeongjo Regular'), local('NanumMyeongjo Regular');
  src: url('font/NanumMyeongjo-Regular.eot');
  src: url('font/NanumMyeongjo-Regular?#iefix') format('embedded-opentype'),
       url('font/NanumMyeongjo-Regular.woff') format('woff'),
       url('font/NanumMyeongjo-Regular.ttf') format('truetype');
}


/* Default Style */
html, body { width:100%; height:100%; }
html { overflow-y:scroll; }
body {font-family:"Malgun Gothic","NanumGothic", 돋음, 새굴림; font-size:12px; font-style:normal;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, form, fieldset, p, button { margin:0; padding:0; }
body, h1, h2, h3, h4, input, select, button, textarea {font-family:"Malgun Gothic","NanumGothic", 돋음, 새굴림; font-size:12px; font-style:normal;}
body { *word-break:break-all; -ms-word-break:break-all; }
img, fieldset, iframe { border:0 none; }
li { list-style:none; }
input, select, button { vertical-align:middle; }
img { vertical-align:top; }
i, em, address { font-style:normal; }
label, button { cursor:pointer; }
button { margin:0; padding:0; }
a {text-decoration:none; color:#666;}
a:hover { text-decoration:underline; }
button * { position:relative; }
button img { left:-3px; *left:auto; }
option { padding-right:6px; }
hr, caption { display:none; }
legend { *width:0 ;}
table {/* border-collapse:collapse;table-layout:fixed; */ border-collapse:collapse; border-spacing:0; }
textarea { resize:none; }
input[type=checkbox] { margin:0 3px 0 0; padding:0; *margin:-3px 0 0 -3px; vertical-align:middle; *vertical-align:-3px; }
input[type=radio] { margin:0 3px 0 0; padding:0; *margin:-3px 0 0 -3px; vertical-align:middle; *vertical-align:-3px; }
textarea { resize:none; }
/* label {text-indent:-9999px; position:absolute; top:0; overflow:hidden;} */
